Data Fields

# SmallMapColourScheme Struct Reference

Colour scheme of the smallmap. More...

## Data Fields
const uint32 * | height_colours
| Colour of each level in a heightmap.
uint32 | default_colour
| Default colour of the land.

## Detailed Description

Colour scheme of the smallmap.

Definition at line 313 of file smallmap_gui.cpp.

The documentation for this struct was generated from the following file:

- src/smallmap_gui.cpp